Page MenuHomePhabricator

analog clock doesn't receive events
Closed, ResolvedPublic

Description

  1. add gadget bar
  2. add analog clock gadget
  3. clicking clock in certain places passes clicks through the clock

a left click on the clock at any location should trigger the calendar popup, but it seems to not work most of the time

zmike created this task.Jan 22 2018, 7:13 AM
bu5hm4n triaged this task as High priority.Jun 11 2018, 1:38 AM
zmike edited projects, added Restricted Project; removed efl.Jun 11 2018, 6:53 AM
bu5hm4n edited projects, added efl: input, efl: layout engine; removed Restricted Project.Jun 11 2018, 7:43 AM

I've just tested this.

Doesn't seem to be an issue. Can someone also confirm???

zmike added a comment.Jun 20 2018, 8:06 AM

It's an issue. Probably something related to evas map and eventing.

zmike added a subscriber: Hermet.Jun 20 2018, 8:06 AM
zmike closed this task as Resolved.Jul 17 2018, 10:45 AM
zmike claimed this task.

Bizarre, I tested again now and this seems to be fixed. Will reopen if it occurs again I guess.